@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
@import url('https://fonts.googleapis.com/css?family=Anton:400');

body{
width: 100%;
max-width: 3000px;
background: #353029;
background: #1C1914;
font-family: 'Helvetica Neue', Helvetica, sans-serif;
}

.centeredText{
	text-align: center;
}

a, a:any-link {text-decoration: none !important; text-decoration-line: none !important;}

.cta{
	
	display: inline-block;
	
	transform: translateX(-50%);
	margin: 40px;
	margin-left: 50%;
	
}

.cta a, .cta a:visited{
background: #5C7E89;
	text-decoration: none;
	color: white;
	padding: 10px 20px;
	border-radius: 0;
	text-align: center;
}

.cta a:hover{
	background: white;
	color: #5C7E89;
	text-decoration: none;
	padding: 10px 20px;
	border-radius: 0;
	text-align: center;
}

.inGraph{
	width: 40%;
	margin: 0 0 20px 20px;
	float: right;
}

.galleryTEST{
background: none;
display: flex;
flex-flow: row wrap;
align-content: center;
margin: 0;
padding: 0;
justify-content: space-between;
}

.gallery, .featuredWork{
	clear: both;
}

.gallerySquare, .featuredItem{
width: 25vw;
	margin: 2vw;
float: left;
}


.gallery a{
	width: 20vw;
	color: #AE8A47;
}

.gallery a img, .featuredItem a img{
	width: 100%;
	height: auto;
}

.featuredItem p{
	text-align: center;
	text-transform: uppercase;
	margin-top: 15px;
	font-weight: 400;
	color: #AE8A47;
}

.featuredItem img{
	overflow: hidden;
  border-radius: 50%;
	border: #AE8A47 solid 5px;
}

.sl-wrapper .sl-close {
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    color: white;
    font-size: 2.6rem;
	font-weight: 400;
}

.sl-wrapper .sl-counter,.sl-wrapper .sl-navigation button {
	color: white;
}

.sl-wrapper .sl-image .sl-caption {
    color: white;
    background: rgba(0, 0, 0, 0);
    bottom: -50px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: 200;
}

.sl-overlay{ background: black; opacity: .9 !important;}

#hero{
	border-bottom: 1px #637D88 solid;
	padding-bottom: 3px;
}

#vert-hero{
	width: 100vw;
}

#hori-hero{
	width: 100%;
	display: none;
}

#hero p{
	margin: -40px 0 20px 2vw;
	font-size: .8em;
	text-shadow:1px 1px 10px #fff, 1px 1px 10px #ccc;
}

.vert-only{}
.hori-only{display: none;}


#navBar{
	text-align: center;
		width: 100vw;
}

#logo{
	font-size: 3em;
	margin-top: -18px;
	font-family: 'Anton','Helvetica Neue', Helvetica, sans-serif;
	color:#637D88;
	text-shadow:1px 1px 10px #000, 1px 1px 10px #000;
	color: #a98b51;
}

#subLogo{
	font-size: 2em;
	margin-top: 2px;
	font-family: 'Anton','Helvetica Neue', Helvetica, sans-serif;
	color:#637D88;
	text-shadow:1px 1px 10px #000, 1px 1px 10px #000;
	color: #a98b51;
}

.section{
	width: 90vw;
	margin-left: 5vw;
	margin-top: 5vw;
	margin-bottom: 5vw;
}

.section h1{
	color:#F0EAE4;
	font-size: 1.7em;
	text-align: center;
	text-transform: uppercase;
	font-weight: 800;
	margin-bottom: 2vw;
}

.section p{
	color:#DED4C9;
	font-size: 1em;
	font-weight: 200;
	line-height: 1.2em;
	margin-bottom: .8em;
}

.section p.pullquote{
	font-style: italic;
	width: 85%;
	text-align: center;
	margin-left: 5%;
}

.section p strong{
	font-weight: 600;
	color: #C6B8A8;
}

#lettering{
position: absolute;
color:#B70E13;
color:#F0E4D6;
opacity: 1;
padding: 3.4vw;
text-align: center;
text-shadow: 1px 0px 30px #B70E13;
}



footer {
height: 40px;
width: 100%;
color:#C8B7AF;
text-decoration: none;
font-weight: 100;
background:#353029;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
text-align: center;
padding-top: 20px;
clear: left;
}

footer a{
color:#988D7D;
text-decoration: none;
font-weight: 200;
padding: 0 20px;
}

@media (min-aspect-ratio: 3/5) {
  #vert-hero {
    display: none;
  }
	#hori-hero{
		display: block;
	}
	.vert-only{display: none;}
	.hori-only{display: block;}
}

@media (max-width: 1099px) {
	.inGraph{display: none;}
}

@media (max-width: 600px) {
	.featuredItem{
		width: 70%;
		margin: 30px 13%;
		
	}
}




